<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Logout_box</name>
   <tag></tag>
   <elementGuidId>718ce579-4754-4813-aaa1-05bda628aa19</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#box</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='box']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>498eb3ac-0e33-4033-afef-0e5ccab6a748</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>box</value>
      <webElementGuid>2cb03aac-7bb3-4af7-b407-e3dbbca11572</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>wire:model</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>6720accd-0015-4420-9090-ed5596e57cea</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>wire:keyup</name>
      <type>Main</type>
      <value>onSearch</value>
      <webElementGuid>18a098cf-23bd-4e75-bc03-9978cfa7891a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>e150e938-3cab-4cd9-a3c3-1ece5dcd8cb9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Skill apa yang ingin kamu kuasai ?</value>
      <webElementGuid>7f5dd0b6-c809-4cb1-a860-599e4b7656af</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>wire:model.defer</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>37c815ed-228d-456a-8c42-ead854d91a44</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;box&quot;)</value>
      <webElementGuid>cfe1edfe-c288-4272-beda-d1b293c952b3</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='box']</value>
      <webElementGuid>ac663c86-ab26-4997-a2d5-ffb3460804f1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='box-button']/input</value>
      <webElementGuid>201585ed-4c12-42b4-b233-7880f0e9e9cb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/input</value>
      <webElementGuid>7d60221f-0a8c-4c87-b9d1-2462017c0851</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'box' and @placeholder = 'Skill apa yang ingin kamu kuasai ?']</value>
      <webElementGuid>ec0dab19-a724-4a0b-ae5a-d93079dea33c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
